body {
  margin: 0px;
  padding: 0px;
  font-family: "Montserrat", sans-serif;
}

.clear {
  clear: both;
}

#intro {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: 85%;
}

#intro #intro-dots {
  background: url(../img/assets/dot-pattern.png) repeat;
  width: 100%;
  height: 100%;
  padding-top: 10%;
}

.navbar-default {
  background: none;
  z-index: 99999999999999;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-default .navbar-brand > img {
  display: none;
}

.navbar-small {
  background: #ffffff;
}

.navbar-small .navbar-nav > li > a {
  color: #333333 !important;
}

.navbar-small .navbar-brand .logo-small {
  display: block;
  height: 40px;
  width: auto;
}

/********************************************************************************************************************/
/*                                       Animation of the logo on page load                                         */
/********************************************************************************************************************/
#animation {
  width: 304px;
  height: 530px;
  margin: auto;
  position: relative;
  /*background: url(images/logo.png);*/
}

#animation .part {
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  animation-delay: 0.2s;
  position: absolute;
  transition: all 0.2s ease-in-out;
}

#animation .part:hover {
  transform: scale(1.1);
  cursor: pointer;
}

#animation #logo-top {
  background-image: url(../images/logo-top.png);
  background-size: 127.5px auto;
  animation: slideTop 1.2s forwards;
  width: 127.5px;
  height: 123px;
}

#animation #logo-top:hover,
.teamAnimation #logo-top.active {
  opacity: 1;
  z-index: 999999999;
  -webkit-transform: translateY(-40px) translateX(30px);
  -moz-transform: translateY(-40px) translateX(30px);
  -ms-transform: translateY(-40px) translateX(30px);
  -o-transform: translateY(-40px) translateX(30px);
  transform: translateY(-40px) translateX(30px) scale(1.1);
}

#animation #logo-right {
  background-image: url(../images/logo-right.png);
  background-size: 129.5px auto;
  animation: slideRight 1.2s forwards;
  width: 129.5px;
  height: 235.25px;
}

#animation #logo-right:hover,
.teamAnimation #logo-right.active {
  opacity: 1;
  /*z-index: 999999999;*/
  -webkit-transform: translateX(30px);
  -moz-transform: translateX(30px);
  -ms-transform: translateX(30px);
  -o-transform: translateX(30px);
  transform: translateX(50px) scale(1.1);
}

#animation #logo-bottom {
  background-image: url(../images/logo-bottom.png);
  background-size: 130px auto;
  animation: slideBottom 1.2s forwards;
  width: 130px;
  height: 41.5px;
}

#animation #logo-bottom:hover,
.teamAnimation #logo-bottom.active {
  opacity: 1;
  z-index: 999999999;
  -webkit-transform: translateY(30px) translateX(10px);
  -moz-transform: translateY(30px) translateX(10px);
  -ms-transform: translateY(30px) translateX(10px);
  -o-transform: translateY(30px) translateX(10px);
  transform: translateY(30px) translateX(20px) scale(1.1);
}

#animation #logo-left {
  background-image: url(../images/logo-left.png);
  background-size: 68.5px auto;
  animation: slideLeft 1.2s forwards;
  width: 68.5px;
  height: 345.5px;
}

#animation #logo-left:hover,
.teamAnimation #logo-left.active {
  opacity: 1;
  z-index: 999999999;
  -webkit-transform: translateX(-30px);
  -moz-transform: translateX(-30px);
  -ms-transform: translateX(-30px);
  -o-transform: translateX(-30px);
  transform: translateX(-30px) scale(1.1);
}

/* *********************************************************** */
@-webkit-keyframes slideLeft {
  from { left: -1000px; top: 11px }
  to { left: 73px; top: 11px; }
}

@-moz-keyframes slideLeft {
  from { left: -1000px; top: 11px }
  to { left: 73px; top: 11px; }
}

@keyframes slideLeft {
  from { left: -1000px; top: 11px }
  to { left: 73px; top: 11px; }
}

/* *********************************************************** */
@-webkit-keyframes slideRight {
  from { left: 1000px; top: 88px; }
  to { left: 140.5px; top: 88px; }
}

@-moz-keyframes slideRight {
  from { left: 1000px; top: 88px; }
  to { left: 140.5px; top: 88px; }
}

@keyframes slideRight {
  from { left: 1000px; top: 88px; }
  to { left: 140.5px; top: 88px; }
}

/* *********************************************************** */
@-webkit-keyframes slideTop {
  from { left: 141px; top: -1000px }
  to { left: 141px; top: 11px }
}

@-moz-keyframes slideTop {
  from { left: 141px; top: -1000px }
  to { left: 141px; top: 11px }
}

@keyframes slideTop {
  from { left: 141px; top: -1000px }
  to { left: 141px; top: 11px }
}

/* *********************************************************** */
@-webkit-keyframes slideBottom {
  from { left: 140px; top: 1000px }
  to { left: 140px; top: 315.25px }
}

@-moz-keyframes slideBottom {
  from { left: 140px; top: 1000px }
  to { left: 140px; top: 315.25px }
}

@keyframes slideBottom {
  from { left: 140px; top: 1000px }
  to { left: 140px; top: 315.25px }
}

/*********************************************************************************************************************/
/*                                       /Animation of the logo on page load                                         */
/*********************************************************************************************************************/

.cbp-l-caption-title {
  padding-left: 10px;
  padding-right: 10px;
}

.effects .img {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 0px;
  padding-top: 100%;
}

#about {
  height: 400px;
  background-position: center !important;
}

#about:after {
  background: none;
}

#projecten,
#publicaties,
#team,
#samenwerkingsverbanden,
#nieuws {
  position: relative;
  padding-top: 60px;
  padding-bottom: 100px;
}

.cbp-l-filters-alignRight .cbp-filter-item,
.cbp-l-filters-alignCenter .cbp-filter-item {
  background-color: #6dbcbb;
  color: #ffffff;
}

.thumb {
  width: 23%;
  margin: 1%;
  float: left;
  padding-bottom: 25%;
  height: 0%;
  background-size: cover;
  background-position: center;
  transition: all 0.2s ease-in-out;
}

.thumb:hover {
  transform: scale(1.1);
}

.gal:nth-child(4n) .thumb {
  margin-left: 0px;
}

@media (max-width: 600px) {
  .thumb {
    width: 31%;
  }

  .gal:nth-child(4n) .thumb {
    margin-left: 1%;
  }

  .gal:nth-child(3n + 1) .thumb {
    margin-left: 0;
  }
}

#contact {
  background: #6dbcbb;
  color: #ffffff;
}

#contact img {
  width: 60%;
}

td {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  vertical-align: top;
  word-break: break-all;
}

td:first-child {
  width: 15% !important;
  min-width: 100px;
}

@media (max-width: 600px) {
  td {
    display: block;
  }
}

a.block {
  display: block;
}

#publicaties {
}

#publicaties .col-md-6 {
  margin-top: 50px;
}

#publicaties .image {
  float: left;
  width: 30%;
}

#publicaties .image img {
  width: 95%;
}

#publicaties .text {
  float: left;
  width: 60%;
}

#publicaties .text h2 {
  margin-top: 0px;
}

@media (max-width: 600px) {
  #publicaties .image,
  #publicaties .text {
    width: 100%;
    float: none;
    margin-bottom: 15px;
  }

  #publicaties .image img {
    width: 100%;
    margin: auto;
  }
}

#samenwerkingsverbanden {
}

#samenwerkingsverbanden .image {
  width: 100%;
  height: 0;
  padding-bottom: 150px;
  background-size: cover;
  background-position: center;
  margin-top: 40px;
}

#samenwerkingsverbanden .gallery {
  display: none !important;
}

#nieuws {
}

#nieuws a.readmore {
  display: block;
  float: right;
  margin-top: 30px;
}

#nieuws .gallery {
  margin-top: 40px;
}

.collapse.in {
  background: #ffffff;
}

.collapse.in a {
}

#filters-container-fullwidth {
}
#filters-container-fullwidth .cbp-filter-item:nth-child(1),
#filters-container-fullwidth .cbp-filter-item:nth-child(5) {
  /*background: #6dbcbb;*/
}
#filters-container-fullwidth .cbp-filter-item:nth-child(2),
#filters-container-fullwidth .cbp-filter-item:nth-child(6) {
  /*background: #3b5998;*/
}
#filters-container-fullwidth .cbp-filter-item:nth-child(3) {
  /*background: #d26c1e;*/
}
#filters-container-fullwidth .cbp-filter-item:nth-child(4) {
  /*background: #665775;*/
}

.medewerkers {
 display:block;
 width:100%;
 text-align: center;
 margin-top:100px;
}

.medewerker {
  border-radius:3px;
  background:#ffffff;
  width:20px;
  height:20px;
  display:inline-block;
  margin-left:2px;
  margin-right:2px;
}

.medewerker.medewerker1 {
  background: #d26c1e;
}
.medewerker.medewerker2 {
  background: #3b5998;
}
.medewerker.medewerker3 {
  background: #665775;
}
.medewerker.medewerker4 {
  background: #6dbcbb;
}

.team-member .medewerker {
  float:right;
  margin-top:4px;
  margin-left:10px;
  margin-bottom:10px;
  margin-right:10px;
}

.architect {
  width:500px;
  height:500px;
  margin:auto;
  background-size:100% auto;
}

.architect.architect19 {
  background-image:url(../images/logo-ko.png);
}
.architect.architect20 {
  background-image:url(../images/logo-rien.png);
}
.architect.architect17 {
  background-image:url(../images/logo-guy.png);
}
.architect.architect18 {
  background-image:url(../images/logo-josiane.png);
}

.teamAnimation .part {
  opacity: 0.5;
}

.teamAnimation .part:hover {
  opacity: 1;
}